Credit Card Entries
Group: Banking
Open in the interactive reference
A credit card entry records a charge or credit on a credit card account, and posts a journal entry to the general ledger from its lines.
Endpoints
- List credit card entries:
GET /banking/credit-card-entries - Create a credit card entry:
POST /banking/credit-card-entries - Search credit card entries:
POST /banking/credit-card-entries/search - Retrieve a credit card entry:
GET /banking/credit-card-entries/{id} - Update a credit card entry:
PATCH /banking/credit-card-entries/{id} - Void a credit card entry:
POST /banking/credit-card-entries/{id}/void